using GTANetworkAPI;
using ReallifeGamemode.Server.Models;
using System.Linq;

namespace ReallifeGamemode.Server.Util
{
    class DatabaseHelper
    {
        public static void InitDatabaseFirstTime()
        {
            NAPI.Util.ConsoleOutput("Initializing database...");
            using (var dbContext = new DatabaseContext())
            {
                dbContext.Users.FirstOrDefault();
                dbContext.SaveChanges();
            }
        }
    }
}
